---

wl_patch_path: /home/weblogic/SV_Patches
installer_app_path: /home/weblogic/install

wl_app_part_name:
  apigate: "PARTAPIG"
  apigate-seba: "PARTAGSB"
  apigate-credorax: "PARTAGCX"
  apigate-bred: "PARTAGBR"
  bo-gui: "PARTBOGU"
  camel: "PARTCAML"
  cbsgate: "PARTCBSG"
  cbsgate2: "PARTCBSG"
  credoraxgate: "PARTCDRX"
  fe-gui: "PARTFEGU"
  fm-core: "PARTFMCR"
  fm-gui: "PARTFMGU"
  smsgate: "PARTNTGW"
  wcgate: "PARTWCGT"
